*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
input,
li,
p,
select,
textarea,
ul {
	margin: 0;
	padding: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}

body {
	width: 100%;
	min-width: 1000px;
	font: 14px Arial, "Microsoft YaHei";
	color: #333;
	background-color: #e1effb;
	--color: #1883FE;
	--btn-color: #1883FE;
}

li {
	list-style: none;
}

img{
	border:0;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
	image-rendering: auto;
}

img.high {
	-ms-interpolation-mode:bicubic; 
	image-rendering: optimizeQuality; 
}

a {
	color: #999;
}

a,
a:hover {
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0;
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	outline: 0;
	border: none;
	background-color: transparent;
	/* appearance: none; */
}

input:read-only {
	cursor: pointer;
}

input:-webkit-autofill {
	box-shadow: inset 0 0 0 1000px #eff3f6 !important;
}

::-webkit-input-placeholder {
	color: #999;
}

:-ms-input-placeholder {
	color: #999;
}

textarea {
	resize: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}

table tr, table td, table th {
	border: none;
}

/*scroll*/
::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

::-webkit-scrollbar-button:vertical {
    display: none
}

::-webkit-scrollbar-corner,::-webkit-scrollbar-track {
    background-color: #ffffff;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #1883FE;
}

::-webkit-scrollbar-thumb:vertical:hover {
    background-color: #1883FE;
}

::-webkit-scrollbar-thumb:vertical:active {
    background-color: #1883FE;
}

.scrollbar::-webkit-scrollbar {
	width: 4px;
	border-radius: 2px;
	background-color: rgba(0, 0, 0, 0.1);
}

.scrollbar::-webkit-scrollbar-button,
.scrollbar::-webkit-scrollbar-track {
	display: none;
}

.scrollbar::-webkit-scrollbar-track-piece {
	display: none;
}

.scrollbar::-webkit-scrollbar-thumb {
	background: #1883FE;
	border-radius: 2px;
}

.scrollbar::-webkit-resizer,
.scrollbar::-webkit-scrollbar-corner {
	display: none;
}

.clear {
	zoom: 1;
	clear: both
}

.clear:after {
	content: "";
	display: block;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.left {
	display: flex;
	flex-wrap: wrap;
}

.right {
	display: flex;
	justify-content: flex-end;
}

.between {
	display: flex;
	justify-content: space-between;
}

.around {
	display: flex;
	justify-content: space-around;
}

.center {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.centerT {
	display: flex;
	justify-content: center;
	align-items: center;
}

.cut {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.cutThree,
.cutTwo,
.cutFour,
.cutSix {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.cutTwo {
	-webkit-line-clamp: 2;
}

.cutThree {
	-webkit-line-clamp: 3;
}

.cutFour {
	-webkit-line-clamp: 4;
}

.cutSix {
	-webkit-line-clamp: 6;
}

@font-face {
	font-family: AlimamaShuHeiTi-Bold;
	src: url(../fonts/AlimamaShuHeiTi-Bold.ttf);
}

.c1200, .wrap{
	margin: 0 auto;
	/* min-width: 1100px; */
}

.c1200 {
	width: 1200px;
}

.wrap {
	width: 75%;
}

@media (max-width: 1366px){
	.wrap {
		width: 80%;
		/* min-width: 860px; */
	}
}

/* @media (max-width: 1280px){
	.wrap {
		width: 86%;
		min-width: 860px;
	}
} */

@media (max-width: 1024px){
	.wrap {
		width: 86%;
		min-width: 860px;
	}
}

/* @media (max-width: 1560px){
    .wrap{ width: 1200px;}
}

@media (max-width: 1366px){
    .wrap{ width: 1100px;}
} */

.noData {
	width: 100%;
	text-align: center;
	color: #0182f9;
	font-weight: bold;
	line-height: 2.08333vw;
	font-size: 1.875vw;
	margin: 5.20833vw 0;
}

.noPagePop {
	width: 15.625vw;
	background-color: rgba(0,0,0,0.7);
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-weight: bold;
	font-size: 0.9375vw;
	line-height: 1.5625vw;
	padding: 1.04166vw 0;
	text-align: center;
	z-index: 99;
	display: none;
}

/* 分页 */
.pagination {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination li {
	border-radius: 0.3125vw;
	overflow: hidden;
	background-color: #fff;
	margin: 0 0.26041vw;
	transition: all 0.6s ease;
}

.pagination li a,
.pagination li span {
	display: block;
	font-size: 0.83333vw;
	width: 2.08333vw;
	line-height: 2.08333vw;
	color: #333;
	text-align: center;
	transition: all 0.6s ease;
}

.pagination li:first-child a,
.pagination li:first-child span,
.pagination li:last-child a,
.pagination li:last-child span {
	width: 4.16666vw;
}

.pagination .active {
	cursor: default;
	background-color: #1883FE;
}

.pagination li:hover {
	cursor: pointer;
	background-color: #1883FE;
}

.pagination .active a,
.pagination .active a:focus,
.pagination .active a:hover,
.pagination .active span,
.pagination .active span:focus,
.pagination .active span:hover {
	color: #fff;
}

.pagination li a:focus,
.pagination li a:hover,
.pagination li span:focus,
.pagination li span:hover {
	color: #fff;
}

@keyframes o-upfade-top {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes logomove {
    0%{
        transform: translate(0);
    }
    100%{
        transform: translate(-100%);
    }
}

@keyframes logomove1 {
    0%{
        transform: translateY(0);
    }
    100%{
        transform: translateY(-100%);
    }
}

@keyframes o-likes {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}